from django.shortcuts import render

from django.views.generic import TemplateView

# Create your views here.

class DemoView(TemplateView):
    template_name = "frontend/demo.html"

class RoomView(TemplateView):
    template_name = "frontend/room.html"

    def get_context_data(self, *args, **kwargs):
        context = super().get_context_data(*args, **kwargs)
        context['room_name'] = kwargs["room_name"]
        return context
